Andy's PHP Knowledgebase 'saa.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 32559
Class: Input Validation Error
CVE: CVE-2008-6513
Remote: Yes
Local: No
Published: Dec 01 2008 12:00AM
Updated: Apr 13 2015 09:12PM
Credit: CWH Underground
Vulnerable: aphpkb aphpkb 0.92.9
aphpkb aphpkb 0.95.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus